<HTML><HEAD><TITLE>Build Report</TITLE></HEAD><BODY>

<B><FONT FACE="Arial" SIZE=4><P ALIGN="center">
Build Report</P></B></FONT>

<B><I><FONT FACE="Arial" ><P>
Summary</P></I></B></FONT>

<TABLE CELLSPACING=0 STYLE="margin-left:20" BORDER=0 CELLPADDING=4 WIDTH=600>

<TR>

<TD WIDTH="45%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Number of features:
</FONT></P></TD>

<TD WIDTH="55%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

1
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="45%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Number of merge modules:
</FONT></P></TD>

<TD WIDTH="55%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="45%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Number of dynamic links:
</FONT></P></TD>

<TD WIDTH="55%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="45%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Media:
</FONT></P></TD>

<TD WIDTH="55%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DVD-5
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="45%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Number of files:
</FONT></P></TD>

<TD WIDTH="55%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

8
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="45%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Uncompressed files total size:
</FONT></P></TD>

<TD WIDTH="55%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

0.07 MB
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="45%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Compressed files total size:
</FONT></P></TD>

<TD WIDTH="55%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

0.00 MB
</FONT></P></TD>

</TR>

</TABLE>

<B><I><FONT FACE="Arial" ><P>
Features</P></I></B></FONT>

<TABLE CELLSPACING=0 STYLE="margin-left:20" BORDER=0 CELLPADDING=4 WIDTH=600>

<TR>

<TD WIDTH="100%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

AlwaysInstall
</FONT></P></TD>

</TR>

</TABLE>

<B><I><FONT FACE="Arial" ><P>
Merge  Modules</P></I></B></FONT>

<TABLE CELLSPACING=0 STYLE="margin-left:20" BORDER=0 CELLPADDING=4 WIDTH=600>

</TABLE>

<B><I><FONT FACE="Arial" ><P>
Dynamic links</P></I></B></FONT>

<TABLE CELLSPACING=0 STYLE="margin-left:20" BORDER=0 CELLPADDING=4 WIDTH=600>

</TABLE>

<B><I><FONT FACE="Arial" ><P>
Files</P></I></B></FONT>

<TABLE CELLSPACING=0 STYLE="margin-left:20" BORDER=0 CELLPADDING=4 WIDTH=600>

<TR>

<TD WIDTH="30%"VALIGN="center"><B><I><FONT FACE="Arial"SIZE=2><P>

File
</I></B></FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><B><I><FONT FACE="Arial"SIZE=2><P>

Destination
</I></B></FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><B><I><FONT FACE="Arial"SIZE=2><P>

Feature
</I></B></FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><B><I><FONT FACE="Arial"SIZE=2><P>

Last Modified
</I></B></FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><B><I><FONT FACE="Arial"SIZE=2><P>

Size (bytes)
</I></B></FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><B><I><FONT FACE="Arial"SIZE=2><P>

Version
</I></B></FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

CaseLabel.btw
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

8/24/2017 10:58:13 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

21943
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DeliveryNote.btw
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/8/2017 4:07:34 PM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

16085
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

PartLabel.btw
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

8/28/2017 10:48:14 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

16745
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Spex.ico
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/25/2017 5:07:35 PM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

10134
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

SpexPrint.exe.config
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

0
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

VanningLabel.btw
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

8/29/2017 9:10:24 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

10253
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Seagull.BarTender.Print.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

0
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

SpexPrint.exe
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

0
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

</TR>

</TABLE>

</BODY></HTML>

